
.jumbotron {
	position: relative;
	width: 100%;
	height: 100%;
	background-size: cover;
	overflow: hidden;
	margin-top: -20px;
	background-color: #000;
	background-image: url(../../../images/003421_campus_scenes035-1900.jpg);
	background-position: center bottom;
}
.jumbotron h1, .jumbotron h2, .jumbotron p.jumbotronwelcome {
	color: #FFF;
	text-shadow: 1px 1px 10px rgba(0,0,0,1);
}
.filters {
	margin: 15px 0;
}
.grid-item {
	float: left;
	width: 302px;
	height: 171px;
	background: #e6e5e4;
	border: 1px solid #b6b5b4;
	margin-bottom: 10px;
}

.gradsnav {
	margin: 15px 0;
}

.gradsnav nav {
	margin-bottom: 10px;
}
.nav-pills>li>a {
	background-color: #FFF;
	box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 6px;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	box-shadow: rgb(50 50 93 / 25%) 0px 30px 60px -12px inset, rgb(0 0 0 / 30%) 0px 18px 36px -18px inset;
}

.nav-pills>li>a:hover, .nav-pills>li>a:focus {
	box-shadow: rgb(50 50 93 / 25%) 0px 30px 60px -12px inset, rgb(0 0 0 / 30%) 0px 18px 36px -18px inset;
	background-color: #337ab7;
    color: #FFF
}
.nav-pills>li {
    padding-right: 5px;
	padding-top: 10px;
}


.media-left {
    float: left;
}
.sociallinks {
	margin-bottom: 40px;
	margin-top: 20px;
}

.sociallinks a.socialicon, .sociallinks a.socialicon:visited {
	padding: 0 10px;
	color: #669ACC;
}

.sociallinks a.socialicon:hover, .sociallinks a.socialicon:focus {
	padding: 0 10px;
	color: #23527c;
}


.lg-sub-html a {
	color:#FFF;
	text-decoration: underline;
}

.disclaimer {
	    margin-top: 70px;
    font-size: .9em;
	font-style: italic;
}